Support » Plugin: Smart Email Alerts » Broke my WP-Site

  • using this plugin on latest wordpress version.
    Brakes the plugin dashboard and for some reason keeps notifying you that plugin needs an update,when you click update it doesn’t work and nothing updates.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Followistic

    (@erichauch)

    Very sorry to hear that!

    We will try and solve this issue asap. It would help us a lot if you could send a description of what exactly happened with your plugin dashboard to hello@followistic.com.

    Plugin Author Followistic

    (@erichauch)

    The issue you mentioned is fixed and Smart Email Alerts work fine now with WordPress version 4.1.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Broke my WP-Site’ is closed to new replies.